Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 7579

Summary: Installation hangs
Product: [Retired] Red Hat Linux Reporter: Peter <psl>
Component: installerAssignee: Jay Turner <jturner>
Status: CLOSED RAWHIDE QA Contact:
Severity: high Docs Contact:
Priority: medium    
Version: 6.1CC: srevivo
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-02-09 15:01:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Peter 1999-12-04 09:46:16 UTC
The installation hangs after installing all the packages.
    For what it's worth, I'm in the Pacific Northwest so I'm in the time
zone that the Installer associates with Los Angeles.
    This inability to install has been reported before (bugs 5494, 5524,
5570) but it's still broken and no work-around is given, making Linux less
useful than Windows (which can at least be installed) -- it's embarassing!

Comment 1 Jay Turner 1999-12-06 12:42:59 UTC
Once the install hangs (I am assuming that you are in the GUI installer), hit
CTRL-ALT-F1 and look for what appears to be an error message.  You should see
something about a python exception and traceback.  Please send that message to
me and I will be glad to sort out the problem.  If you do not see a message of
this type after hitting the key combo above, just hit ALT-F2 and see if you see
something there.

Comment 2 claire.lemonon 1999-12-21 21:47:59 UTC
Message from claire.lemonon@alcatel.fr
Installing 6.1 on a sparc fresh disk, with nothing selected in package list
(but the minimum base). Installation, in text mode, hangs at first package,
saying "119 packages to install, 3 installed - 0 Mb -, 116 packages remaining"
with no python traceback at all
(you get python traceback if starting with remainings of a previous broken
install)
With Ctrl-Alt-F4, we see that :
- /mnt/sysimage/usr/doc contains ldconfig-1-9.5
- /mnt/sysimage/tmp/install.log contains :
Installing setup.
Installing filesystem.
Installing basesystem.
Installing ldconfig.- and, the possible reason for hanging,
/mnt/sysimage/var/lib/rpm contains
  a 0 byte conflictsindex.rpm and others xxx.rpm at 16384 bytes
    ^^^^^^^^^^^^^^^^^^^^^^^^^
Unfortunately, nothing was saved of this broken install, so no traces !

The install was made from a CD handmade from a mirror Cartman distribution
then with ftp from the host holding this complete distribution

Workaround (for those who try to compare Linux with Windows) :
I first installed the base from a nice Hedwig 6.0, then upgraded with
my pretty good CD, successfully !

Comment 3 Jay Turner 2000-02-09 15:01:59 UTC
There are known problems with ldconfig on the sparc having to do with
termination of the drives.  See bug #7494 for details.